## freeplane 1.1.1

=== debian/changelog ===
freeplane (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #566375).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 18 Jul 2010 09:26:51 +0200
