## freeplane 1.1.3

=== debian/changelog ===
freeplane (1.1.3-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #640860).
  * Add Vcs-* fields.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 05 Feb 2012 16:58:54 -0430

freeplane (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * uscan call in get-orig-source target with rename and repack.
  * Bumped standard to 3.9.2.0 (no actual changes).
  * Use java-wrappers to detect best available Java version.
  * Removed alternative dependency on Sun Java 5.
  * Add reportbug hook to gather more information.
  * Added png and svg icons on top of default xpm one.
  * Removed Update Check from menu and toolbar (Closes: #626187).
    Note: adds a warning on the console, but that should be OK.
  * Fix lintian warnings (description, library dependency on jre),
    'relative classpath in manifest' ignored until lintian clarified.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 05 Jun 2011 15:05:42 +0200
