## freeplane 1.2.23

=== debian/changelog ===
freeplane (1.2.23-2) unstable; urgency=low

  * fix path to commons-io.jar in core MANIFEST.MF
  * fix lintian menu-icon-uses-relative-path

 -- Felix Natter <fnatter@gmx.net>  Wed, 26 Jun 2013 20:18:46 +0200

freeplane (1.2.23-1) unstable; urgency=low

  * Upload to unstable
  * register FreeMind files with Freeplane, but with a lower
    priority than FreeMind
  * fix icons not being displayed in GNOME file manager
  * don't include /etc/kde3/magic/freeplane.magic,
    most probably obsolete (see debian/freeplane.sharedmimeinfo)
  * change freeplane.mime such that Freeplane is run by run-mailcap
    on *.mm (see the comments at the top of the file!!)
  * add link history_en.txt.gz->changelog.gz to satisfy lintian
  * add patch for libjgoodies-forms-java 1.3->1.6 transition

 -- Felix Natter <fnatter@gmx.net>  Sat, 02 Jun 2013 15:14:00 +0200

freeplane (1.2.23-1~exp1) experimental; urgency=low

  * New upstream version.
  * Move source repo to git
  * Use standards version 3.9.4
  * Use copyright-format/1.0 for debian/copyright, check with
    "cme check dpkg-copyright"
  * Rewrite man page, move source to XML
  * Add better description in debian/control
  * Add patch descriptions
  * debian/watch: don't use sf redirector because the search is narrowed down
    to the "freeplane stable" directory (thanks to Bart Martens
    <bartm@debian.org>)
  * Fix lintian warnings
  * Update dependencies (simplyhtml, libjsyntaxpane-java, ...)
  * Update freedesktop "magic number" to match <map version="freeplane XXX">

 -- Felix Natter <fnatter@gmx.net>  Tue, 02 Apr 2013 19:59:44 +0200
