## freeplane 1.2.23+dfsg1

=== debian/changelog ===
freeplane (1.2.23+dfsg1-1) unstable; urgency=medium

  * Upload to unstable
  * Fix "Sourceless file": Remove visorFreeplane.swf and flashobject.js (Closes:
    #736106)
  * Update to standards-version 3.9.5 (no changes)
  * apply cme fix dpkg-control

 -- Felix Natter <fnatter@gmx.net>  Sat, 25 Jan 2014 10:29:18 +0100
