## freeplane 1.3.12

=== debian/changelog ===
freeplane (1.3.12-1) unstable; urgency=medium

  * New upstream version (bugfix release).
  * fix desktop-mime-but-no-exec-code lintian: add %F
  * Update version in man page

 -- Felix Natter <fnatter@gmx.net>  Sun, 21 Sep 2014 08:45:03 +0200

freeplane (1.3.11-1) unstable; urgency=medium

  * New upstream version (Closes: #730735)
  * Add new (mime type) icons in several resolutions
  * Update copyright for new splash + icons
  * Update man page
  * add source + license for deployJava.js
  * Upload to unstable

 -- Felix Natter <fnatter@gmx.net>  Sun, 29 Jun 2014 18:11:09 +0200
