## freeplane 1.3.15

=== debian/changelog ===
freeplane (1.3.15-3) unstable; urgency=medium

  * Upgrade JMapViewer to 1.11 (Closes: #801475)
  * Remove freeplane.menu because freeplane.desktop exists
  * Upgrade to debhelper 9
  * Fix debian/copyright (dep5-copyright-license-name-not-unique)

 -- Felix Natter <fnatter@gmx.net>  Sun, 18 Oct 2015 17:11:38 +0200

freeplane (1.3.15-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sat, 16 May 2015 08:37:51 -0700

freeplane (1.3.15-1) experimental; urgency=medium

  [ tony mancill ]
  * Add java6-runtime as alternative to default-jre for runtime JRE
    dependency.  (Closes: #771537)

  [ Felix Natter ]
  * change to java7-runtime because the jmapviewer dependency requires
    java7 (and I am unsure whether freeplane 1.3 really works with java6)
  * New upstream version (bugfix release).
  * Bump Standards-Version to 3.9.6.
  * use groovy2
  * depend on libknopflerfish-osgi-framework-java (>= 5.1.0)
    (freeplane >= 1.3.15 requires this)
  * add patch: freeplane.sh: fix mind map paths with spaces
    (patch applied upstream for 1.3 and 1.4)

 -- Felix Natter <fnatter@gmx.net>  Mon, 16 Mar 2015 11:15:04 +0100
