=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: editors
 Priority: extra
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                docbook-xsl,
                docbook-xml,
                xsltproc,
@@ -15,7 +15,7 @@
                quilt,
                jflex
 Build-Depends-Indep: javahelp2,
-                     groovy,
+                     groovy2,
                      libcommons-lang-java (>= 2.6),
                      libcommons-io-java,
                      libjgoodies-forms-java (>= 1.6.0),
@@ -27,12 +27,12 @@
                      libxml-commons-external-java,
                      libjaxp1.3-java,
                      libjlatexmath-java (>= 1.0.2),
-                     libknopflerfish-osgi-framework-java,
+                     libknopflerfish-osgi-framework-java (>= 5.1.0),
                      libjsyntaxpane-java (>= 0.9.6~r156),
                      libcommons-codec-java (>= 1.7),
                      libidw-java,
-                     jmapviewer
-Standards-Version: 3.9.5
+                     jmapviewer (>= 1.11)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/freeplane.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/freeplane.git
 Homepage: http://freeplane.org/
@@ -40,9 +40,9 @@
 Package: freeplane
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre,
+         default-jre | java7-runtime,
          javahelp2,
-         groovy,
+         groovy2,
          libcommons-lang-java (>= 2.6),
          libcommons-io-java,
          libjgoodies-forms-java (>= 1.6.0),
@@ -54,11 +54,11 @@
          libxml-commons-external-java,
          libjaxp1.3-java,
          libjlatexmath-java (>= 1.0.2),
-         libknopflerfish-osgi-framework-java,
+         libknopflerfish-osgi-framework-java (>= 5.1.0),
          libjsyntaxpane-java (>= 0.9.6~r156),
          libcommons-codec-java (>= 1.7),
          libidw-java,
-         jmapviewer,
+         jmapviewer (>= 1.11),
          libjortho-freeplane-java (= ${binary:Version})
 Recommends: xdg-utils,
             java-wrappers
@@ -78,7 +78,7 @@
  nodes, connecting nodes, automatic/conditional styles, scripting,
  add-ons, LaTeX, search/filtering, different export features, printing,
  password protection of nodes/maps and more.
- . 
+ .
  See http://freeplane.sourceforge.net/wiki/index.php/Main_Page for a full
  list of applications and features.
