## freeplane 1.5.16

=== debian/changelog ===
freeplane (1.5.16-1) unstable; urgency=medium

  * New upstream version.

 -- Felix Natter <fnatter@gmx.net>  Sun, 18 Sep 2016 15:51:28 +0200

freeplane (1.5.15-1) unstable; urgency=medium

  [ Felix Natter ]
  * New upstream version
  * Use compile instead of mergedViewerDependencies for mnemonicsetter
    since we don't use the applet (signature required!) and
    to avoid possible upgrade issues.

  [ Markus Koschany ]
  * Remove quilt from Build-Depends.

 -- Felix Natter <fnatter@gmx.net>  Sat, 27 Aug 2016 13:16:18 +0200

freeplane (1.5.13-1) unstable; urgency=medium

  * New upstream version (Closes: #832453)

 -- Felix Natter <fnatter@gmx.net>  Sun, 31 Jul 2016 18:57:17 +0200

freeplane (1.5.11-1) unstable; urgency=medium

  * New upstream version, requires Java7
  * Patch new gradle build system: OSGi manifests are created automatically
    from gradle dependency information (documented in README.source)
    (Closes: #831967)
  * depend on simplyhtml 0.16.17 and libmnemonicsetter-java
  * override lintians about empty knopflerfish directories
    (necessary because of knopflerfish bugs)
  * add patch descriptions
  * change debian/copyright for 1.5
  * drop libjortho-freeplane-java, add freeplane-scripting-api package

 -- Felix Natter <fnatter@gmx.net>  Thu, 21 Jul 2016 01:15:38 +0200

freeplane (1.3.15-4) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

  [ Felix Natter ]
  * Add operator precedence fix for groovy2.4 (Thanks to Gergely Papp),
    LP: #1572160

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 May 2016 21:52:15 +0200
