## freeplane 1.5.18

=== debian/changelog ===
freeplane (1.5.18-1+deb9u1) stretch-security; urgency=high

  * Fix CVE-2018-1000069: Wojciech Reguła discovered that FreePlane was
    affected by a XML External Entity (XXE) vulnerability in its mindmap
    loader that could compromise a user's machine by opening a specially
    crafted mind map file. (Closes: #893663)

 -- Felix Natter <fnatter@gmx.net>  Sun, 01 Apr 2018 17:55:27 +0200

freeplane (1.5.18-1) unstable; urgency=medium

  * New upstream release.
  * Update patches for 1.5.18.

 -- Felix Natter <fnatter@gmx.net>  Sat, 10 Dec 2016 18:08:55 +0100

freeplane (1.5.16-3) unstable; urgency=medium

  * fix runtime problem with jgoodies-forms-1.9 (50_jgoodies-1.9.patch)
    (Closes: #846816)
  * the above requires jgoodies-forms-1.9.0, so depend on that

 -- Felix Natter <fnatter@gmx.net>  Mon, 05 Dec 2016 18:47:02 +0100

freeplane (1.5.16-2) unstable; urgency=medium

  * apply patch to allow building against jgoodies 1.9.0
    (thanks to Oliver Kopp <kopp.dev@gmail.com>)

 -- Felix Natter <fnatter@gmx.net>  Tue, 22 Nov 2016 19:49:17 +0100
