=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      groovy,
                      libcommons-lang-java (>= 2.6),
                      libcommons-io-java,
-                     libjgoodies-forms-java (>= 1.6.0),
+                     libjgoodies-forms-java (>= 1.9.0),
                      simplyhtml (>= 0.16.18),
                      libbatik-java,
                      librhino-java,
@@ -45,7 +45,7 @@
          groovy,
          libcommons-lang-java (>= 2.6),
          libcommons-io-java,
-         libjgoodies-forms-java (>= 1.6.0),
+         libjgoodies-forms-java (>= 1.9.0),
          simplyhtml (>= 0.16.18),
          libbatik-java,
          librhino-java,
