=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

DEB_COMPRESS_EXCLUDE := .mm .pdf
#DEB_DH_INSTALL_ARGS := -XLICENSE.txt


%:
	dh $@ --buildsystem=gradle

override_dh_auto_build:
	dh_auto_build -- build -x test -x check_translation

	xsltproc --nonet \
         --param make.year.ranges 1 \
         --param make.single.year.ranges 1 \
         --param man.charmap.use.subset 0 \
         http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
        debian/freeplane.1.xml

	convert freeplane_framework/script/freeplane.png freeplane.xpm
	mkdir 48x48
	convert -background none -geometry !48x48 freeplane_framework/script/freeplane.svg 48x48/freeplane.png
	mkdir 64x64
	convert -background none -geometry !64x64 freeplane_framework/script/freeplane.svg 64x64/freeplane.png
	mkdir 128x128
	convert -background none -geometry !128x128 freeplane_framework/script/freeplane.svg 128x128/freeplane.png

	mv BUILD/doc/api API
	mv BUILD/doc DOC

override_dh_clean:
	dh_clean
# directories cannot be removed via debian/clean
	rm -rf BUILD/
	rm -rf API/
	rm -rf DOC/
	if [ -d 48x48 ]; then rmdir 48x48; fi
	if [ -d 64x64 ]; then rmdir 64x64; fi
	if [ -d 128x128 ]; then rmdir 128x128; fi


get-orig-source:
	uscan --force-download --rename --repack
