## freeplane 1.6.6

=== debian/changelog ===
freeplane (1.6.6-1ubuntu1) artful; urgency=medium

  * Fix broken builds by disabling parallel builds (Fixes LP: #1720670)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Fri, 20 Oct 2017 19:48:47 +0200

freeplane (1.6.6-1build1) artful; urgency=medium

  * No-change rebuild to pick up MANIFEST.MF file (Fixes LP: #1720670)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Tue, 03 Oct 2017 11:36:50 -0500

freeplane (1.6.6-1) unstable; urgency=medium

  * New upstream release.
    * PDF/SVG export disabled upstream due to incompatibility with svgSalamander
      (Closes: #856058, LP: #1666672)
    * Java9 compatible (Closes: #873220)
  * Fix patches
  * Depend on groovy-2.4.8-2 with security fix for GROOVY-8163
    (and remove the upstream "securegroovy" invocation)
  * Add jython build dep which is needed for compiling against libbatik-java-1.9
  * Update man page
  * Switch to compat level 10
  * Update standards-version to 4.1.0 (no changes)
  * d/control: Change priority to optional.

 -- Felix Natter <fnatter@gmx.net>  Sun, 17 Sep 2017 16:41:53 +0200
