=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: freeplane
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Natter <fnatter@gmx.net>
 Section: editors
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 10),
                docbook-xsl,
                docbook-xml,
                xsltproc,
@@ -11,28 +12,30 @@
                librsvg2-bin,
                gradle,
                default-jdk,
-               jflex
+               jflex,
+               jython
 Build-Depends-Indep: javahelp2,
-                     groovy,
+                     groovy (>= 2.4.8-2),
+                     libsvgsalamander-java (>= 1.1.1),
                      libcommons-lang-java (>= 2.6),
                      libcommons-io-java,
                      libjgoodies-forms-java (>= 1.9.0),
-                     simplyhtml (>= 0.16.18),
-                     libbatik-java,
+                     simplyhtml (>= 0.17.3),
+                     libbatik-java (>= 1.9-2),
                      librhino-java,
                      libfop-java,
                      libxerces2-java,
                      libxml-commons-external-java,
                      libjaxp1.3-java,
                      libjlatexmath-java (>= 1.0.2),
-                     libknopflerfish-osgi-framework-java (>= 5.1.0),
+                     libknopflerfish-osgi-framework-java (>= 6.1.1),
                      libjsyntaxpane-java (>= 0.9.6~r156),
                      libcommons-codec-java (>= 1.7),
                      libidw-java,
                      jmapviewer (>= 1.11),
                      libmnemonicsetter-java (>= 0.5),
                      gradle-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/freeplane.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/freeplane.git
 Homepage: http://freeplane.org/
@@ -42,19 +45,20 @@
 Depends: ${misc:Depends},
          default-jre | java7-runtime,
          javahelp2,
-         groovy,
+         groovy (>= 2.4.8-2),
+         libsvgsalamander-java (>= 1.1.1),
          libcommons-lang-java (>= 2.6),
          libcommons-io-java,
          libjgoodies-forms-java (>= 1.9.0),
-         simplyhtml (>= 0.16.18),
-         libbatik-java,
+         simplyhtml (>= 0.17.3),
+         libbatik-java (>= 1.9-2),
          librhino-java,
          libfop-java,
          libxerces2-java,
          libxml-commons-external-java,
          libjaxp1.3-java,
          libjlatexmath-java (>= 1.0.2),
-         libknopflerfish-osgi-framework-java (>= 5.1.0),
+         libknopflerfish-osgi-framework-java (>= 6.1.1),
          libjsyntaxpane-java (>= 0.9.6~r156),
          libcommons-codec-java (>= 1.7),
          libidw-java,
