## freeplane 1.6.13

=== debian/changelog ===
freeplane (1.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Update/refresh patches, update man page.
  * Update standards-version to 4.1.3 (no changes)
  * Use compat level 11.

 -- Felix Natter <fnatter@gmx.net>  Sat, 10 Feb 2018 14:00:05 +0100

freeplane (1.6.10-1) unstable; urgency=medium

  * New upstream release.
    * PDF/SVG export fixed and re-enabled
  * depend on jlatexmath >= 1.0.6
  * re-worked plugin-svg dependencies
  * bump version in man page

 -- Felix Natter <fnatter@gmx.net>  Sat, 04 Nov 2017 10:41:23 +0100

freeplane (1.6.6-3) unstable; urgency=medium

  * Fix broken build on buildds by disabling parallel build

 -- Felix Natter <fnatter@gmx.net>  Wed, 04 Oct 2017 21:14:57 +0200

freeplane (1.6.6-2) unstable; urgency=medium

  * Minor update to trigger rebuild because 1.6.6-1 in archive seems broken
  * Update standards-version to 4.1.1 (no changes)
  * Remove jython build dep which is not needed with libbatik-java >= 1.9-3

 -- Felix Natter <fnatter@gmx.net>  Tue, 03 Oct 2017 14:33:17 +0200
