=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: freeplane
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Natter <fnatter@gmx.net>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                docbook-xsl,
                docbook-xml,
                xsltproc,
@@ -12,8 +11,7 @@
                librsvg2-bin,
                gradle,
                default-jdk,
-               jflex,
-               jython
+               jflex
 Build-Depends-Indep: javahelp2,
                      groovy (>= 2.4.8-2),
                      libsvgsalamander-java (>= 1.1.1),
@@ -21,13 +19,16 @@
                      libcommons-io-java,
                      libjgoodies-forms-java (>= 1.9.0),
                      simplyhtml (>= 0.17.3),
-                     libbatik-java (>= 1.9-2),
+                     libbatik-java (>= 1.9-3),
                      librhino-java,
-                     libfop-java,
+                     libfop-java (>= 2.1),
                      libxerces2-java,
                      libxml-commons-external-java,
+                     libxmlgraphics-commons-java,
+                     libavalon-framework-java,
+                     libcommons-logging-java,
                      libjaxp1.3-java,
-                     libjlatexmath-java (>= 1.0.2),
+                     libjlatexmath-java (>= 1.0.6),
                      libknopflerfish-osgi-framework-java (>= 6.1.1),
                      libjsyntaxpane-java (>= 0.9.6~r156),
                      libcommons-codec-java (>= 1.7),
@@ -35,7 +36,7 @@
                      jmapviewer (>= 1.11),
                      libmnemonicsetter-java (>= 0.5),
                      gradle-debian-helper
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/freeplane.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/freeplane.git
 Homepage: http://freeplane.org/
@@ -51,13 +52,16 @@
          libcommons-io-java,
          libjgoodies-forms-java (>= 1.9.0),
          simplyhtml (>= 0.17.3),
-         libbatik-java (>= 1.9-2),
+         libbatik-java (>= 1.9-3),
          librhino-java,
-         libfop-java,
+         libfop-java (>= 2.1),
          libxerces2-java,
          libxml-commons-external-java,
+         libxmlgraphics-commons-java,
+         libavalon-framework-java,
+         libcommons-logging-java,
          libjaxp1.3-java,
-         libjlatexmath-java (>= 1.0.2),
+         libjlatexmath-java (>= 1.0.6),
          libknopflerfish-osgi-framework-java (>= 6.1.1),
          libjsyntaxpane-java (>= 0.9.6~r156),
          libcommons-codec-java (>= 1.7),
