=== debian/watch ===
# the dversionmangle is needed because we have added "+dfsg1" to the
# upstream version for 1.2.20!
# from Bart Martens <bartm@debian.org>  Sat, 23 Feb 2013 18:28:01 +0000
# and Felix Natter <fnatter@gmx.net> Fri, 22 Mar 2013 18:56:23
# the uversionmangle is necessary to remove minor versions, i.e. 1.2.22_05->1.2.22
# the filenamemangle is needed to make sure that uscan names the download correctly

version=3
opts=filenamemangle=s/.*\/(.*)\/download/$1/,dversionmangle=s/\+dfsg1//,uversionmangle=s/_[0-9]+$// \
http://sourceforge.net/projects/freeplane/files/freeplane%20stable/ .*/freeplane_srcpure-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))/download
