## freeplane 1.6.15

=== debian/changelog ===
freeplane (1.6.15-1) unstable; urgency=medium

  * New upstream release.
  * Point VCS-* urls to salsa
  * Declare conformance to standards-version 4.1.4
  * Update patches
  * Restore old dependency config for plugin_svg
  * Add NEWS entry for long running export workaround

 -- Felix Natter <fnatter@gmx.net>  Thu, 31 May 2018 19:33:28 +0200
