=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
                      jmapviewer (>= 1.11),
                      libmnemonicsetter-java (>= 0.5),
                      gradle-debian-helper
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/freeplane.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/freeplane.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/freeplane.git
+Vcs-Browser: https://salsa.debian.org/java-team/freeplane
 Homepage: http://freeplane.org/
 
 Package: freeplane
