## freeplane 1.7.5

=== debian/changelog ===
freeplane (1.7.5-1) unstable; urgency=medium

  * New upstream release
  * Add new dependency ivy
  * Declare conformance with standards version 4.3.0 (no changes)
  * Update man page

 -- Felix Natter <fnatter@gmx.net>  Sun, 03 Feb 2019 15:47:47 +0100

freeplane (1.7.2-2) unstable; urgency=medium

  * Add maven rule for pulling javax.servlet:javax.servlet-api:3.1
    instead of javax.servlet:javax.servlet-api:debian (Closes: #915889)

 -- Felix Natter <fnatter@gmx.net>  Fri, 21 Dec 2018 21:31:46 +0100

freeplane (1.7.2-1) unstable; urgency=medium

  * New upstream release, compatible with Java11
  * Require java8
  * Drop secure groovy patch (securegroovy no longer used upstream;
    upstream updated to groovy 2.5.x, Debian also has patched groovy)
  * Update all patches (major build system update)
  * Bump standards-version to 4.2.1 (no changes)
  * Update man page

 -- Felix Natter <fnatter@gmx.net>  Sat, 24 Nov 2018 19:07:20 +0100
