=== debian/control ===
--- 
+++ 
@@ -35,8 +35,9 @@
                      libidw-java,
                      jmapviewer (>= 1.11),
                      libmnemonicsetter-java (>= 0.5),
-                     gradle-debian-helper
-Standards-Version: 4.1.4
+                     gradle-debian-helper,
+                     ivy
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/freeplane.git
 Vcs-Browser: https://salsa.debian.org/java-team/freeplane
 Homepage: http://freeplane.org/
@@ -44,7 +45,7 @@
 Package: freeplane
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre | java7-runtime,
+         default-jre | java8-runtime,
          javahelp2,
          groovy (>= 2.4.8-2),
          libsvgsalamander-java (>= 1.1.1),
@@ -67,7 +68,8 @@
          libcommons-codec-java (>= 1.7),
          libidw-java,
          jmapviewer (>= 1.11),
-         libmnemonicsetter-java (>= 0.5)
+         libmnemonicsetter-java (>= 0.5),
+         ivy
 Recommends: xdg-utils,
             java-wrappers
 Provides: libjortho-freeplane-java
